» Ubuntu » Balíky

Error

two or more packages specified (libdevel-ptkdb-perl hardy)